Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepToTopoDS_Builder.hxx File Reference

`#include <StepToTopoDS_BuilderError.hxx>`
`#include <TopoDS_Shape.hxx>`
`#include <StepToTopoDS_Root.hxx>`
`#include <Handle_StepShape_ManifoldSolidBrep.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`
`#include <Handle_StepShape_BrepWithVoids.hxx>`
`#include <Handle_StepShape_FacetedBrep.hxx>`
`#include <Handle_StepShape_FacetedBrepAndBrepWithVoids.hxx>`
`#include <Handle_StepShape_ShellBasedSurfaceModel.hxx>`
`#include <Handle_StepShape_GeometricSet.hxx>`
`#include <Handle_StepShape_EdgeBasedWireframeModel.hxx>`
`#include <Handle_StepShape_FaceBasedSurfaceModel.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`